/*
MOV - #382F76 rgb(56,47,118)
PORTOCALIU - #F15232 rgb(241,82,50)
VERDE - #54AA41 rgb(84,170,65)
ALBASTRU - #3A5EA7 rgb(58,94,167)
ROSU - #DC3C4D rgb(220,60,77)

GRI DIN FUNDAL - #E5E3E3
Pentru texte - #332F5A
 */

.mov{
  color:#382F76;
}
.portocaliu{
  color:#F15232;
}
.verde{
  color:#54AA41;
}
.albastru{
  color:#3A5EA7;
}
.rosu{
  color:#DC3C4D;
}
.alb{
  color:white;
}


.bkg-mov{
  background-color:#382F76;
}
.bkg-portocaliu{
  background-color:#F15232;
}
.bkg-verde{
  background-color:#54AA41;
}
.bkg-albastru{
  background-color:#3A5EA7;
}
.bkg-rosu{
  background-color:#DC3C4D;
}
.bkg-alb{
  background-color:white;
}




@font-face {
    font-family: Poppins-Black;
    src: url("Poppins-Black.ttf") format("truetype");
}
@font-face {
    font-family: Poppins-BlackItalic;
    src: url("Poppins-BlackItalic.ttf") format("truetype");
}
@font-face {
    font-family: Poppins-Bold;
    src: url("Poppins-Bold.ttf") format("truetype");
}
@font-face {
    font-family: Poppins-BoldItalic;
    src: url("Poppins-BoldItalic.ttf") format("truetype");
}
@font-face {
    font-family: Poppins-ExtraBold;
    src: url("Poppins-ExtraBold.ttf") format("truetype");
}
@font-face {
    font-family: Poppins-ExtraBoldItalic;
    src: url("Poppins-ExtraBoldItalic.ttf") format("truetype");
}
@font-face {
    font-family: Poppins-ExtraLight;
    src: url("Poppins-ExtraLight.ttf") format("truetype");
}
@font-face {
    font-family: Poppins-ExtraLightItalic;
    src: url("Poppins-ExtraLightItalic.ttf") format("truetype");
}
@font-face {
    font-family: Poppins-Italic;
    src: url("Poppins-Italic.ttf") format("truetype");
}
@font-face {
    font-family: Poppins-Light;
    src: url("Poppins-Light.ttf") format("truetype");
}
@font-face {
    font-family: Poppins-LightItalic;
    src: url("Poppins-LightItalic.ttf") format("truetype");
}
@font-face {
    font-family: Poppins-Medium;
    src: url("Poppins-Medium.ttf") format("truetype");
}
@font-face {
    font-family: Poppins-MediumItalic;
    src: url("Poppins-MediumItalic.ttf") format("truetype");
}
@font-face {
    font-family: Poppins-Regular;
    src: url("Poppins-Regular.ttf") format("truetype");
}
@font-face {
    font-family: Poppins-SemiBold;
    src: url("Poppins-SemiBold.ttf") format("truetype");
}
@font-face {
    font-family: Poppins-SemiBoldItalic;
    src: url("Poppins-SemiBoldItalic.ttf") format("truetype");
}
@font-face {
    font-family: Poppins-Thin;
    src: url("Poppins-Thin.ttf") format("truetype");
}
@font-face {
    font-family: Poppins-ThinItalic;
    src: url("Poppins-ThinItalic.ttf") format("truetype");
}

.no-padding{
  padding:0 0 0 0 ;
}

.no-margins{
  margin-left:0;
  margin-right:0;
}


/*  MENIU   */
.custom-toggler .navbar-toggler-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgb(51, 55, 107)' stroke-width='3' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}

.navbar
{
    /*background-color:#193042;*/
}

.nav-item:focus, .nav-link:focus
{
    outline-style:none;
}

.nav-link
{
    color:#382F76;
}

.nav-link:hover
{
    color:#F15232;
}

.nav-link:focus
{
    color:#F15232;
}

.dropdown-item{
  color:#382F76;
}

.dropdown-item:active
{
    background-color:#F15232;
}

/*  MENIU   */


@media (min-width: 0px) 
{
  .my-navbar-align-right
  {
    right:0;
    position:unset;
    background-color:white;
    /*opacity:0.76;*/
    opacity:1;
    margin-top:-5px;
  }
  .dropdown-menu
  {
    text-align:center;
  }
}


@media (min-width: 768px) 
{
  .my-navbar-align-right
  {
    right:0;
    position:absolute;
    background-color:unset;
    opacity:1;
    margin-top:0px;
  }
  .dropdown-menu
  {
    text-align:left;
  }
}




@media all and (min-width: 768px) {

	.dropdown-menu li{
		position: relative;
	}
	.dropdown-menu .submenu{ 
		display: none;
		position: absolute;
		left:100%; top:-7px;
	}
	.dropdown-menu .submenu-left{ 
		right:100%; left:auto;
	}

	.dropdown-menu > li:hover{ background-color: #f1f1f1 }
	.dropdown-menu > li:hover > .submenu{
		display: block;
	}
}

@media (max-width: 767px) {
.dropdown-menu .dropdown-menu{
    margin-left:0.2rem; margin-right:0.2rem;margin-bottom:-0.3rem;margin-top:0.2rem;
  }
.navbar-nav .dropdown-menu{
    margin-left:0.2rem; margin-right:0.2rem;margin-bottom:-0.3rem;
  }
}



@media (min-width: 0px) {
  .navbar-nav{
    margin-right:0px;
  }
}

@media (min-width: 768px) {
  .navbar-nav{
    margin-right:20px;
  }
}

@media (min-width: 0px)
{
    .img-despre
    {
        margin-top:0px;
        width: 100%;
        max-width: 2500px;
        height: auto;
    }
}

@media (min-width: 576px)
{
    .img-despre
    {
        margin-top:0px;
        width: 100%;
        max-width: 2500px;
        height: auto;
    }
}

@media (min-width: 768px)
{
    .img-despre
    {
        margin-top:100px;
        width: 100%;
        max-width: 2500px;
        height: auto;
    }
}

@media (min-width: 992px)
{
    .img-despre
    {
        margin-top:0px;
        width: 100%;
        max-width: 2500px;
        height: auto;
    }
}

@media (min-width: 1200px)
{
    .img-despre
    {
        margin-top:0px;
        width: 100%;
        max-width: 300px;
        height: auto;
    }
}


.divTable{
	display: table;
	width: 100%;
}
.divTableBody {
	display: table-row-group;
}
.divTableRow {
	display: table-row;
}
.divTableCell{
    display: table-cell;
    vertical-align:middle;
    width:50%;
}


.goToTop {
  display: none;
  position: fixed;
  bottom: 20px;
  right: 30px;
  z-index: 99;
  font-size: 18px;
  border: none;
  outline: none;
  color: white;
  cursor: pointer;
  padding: 15px;
  border-radius: 4px;
  background-image: url('../images/top.png');
  background-repeat: no-repeat;
  background-size:contain;
  background-color:#3A5EA7;
  width:40px;
  height:40px;
  opacity:0.7;
}

@media (min-width: 0px){
  .headerimage{
    background-image:url('../images/home-imagine-header.jpg');
    background-position-x: center;
    background-position-y: center;
    background-size:cover;
    height:500px;
  }
  .conturheadersus{
    display:none;
  }
  .conturheaderjos{
    display:none;
  }
  .conturheadertext{
    display:none;
  }
}

@media (min-width: 315px){
  .conturheadersus{
    display:block;
    margin-top:-22px;
    height:500px;  
    width:100%;
    position:absolute;
  }
  .conturheaderjos{
    display:block;
    width:100%;
    margin-top:478px;
    position:absolute;
    z-index:-1;
  }
  .conturheadertext{
    display:block;
    margin-top:-200px;
    height:200px;  
    width:100%;
    /*position:absolute;*/
  }
}


@media (min-width: 1200px){
  .headerimage{
    background-image:url('../images/home-imagine-header.jpg');
    background-position-x: center;
    background-position-y: top;
    background-size:cover;
    height:600px;
  }
  .conturheadersus{
    height:600px; 
  }
  .conturheaderjos{
    margin-top:578px;
  }
}

@media (min-width: 1400px){
  .headerimage{
    background-image:url('../images/home-imagine-header.jpg');
    background-position-x: center;
    background-position-y: top;
    background-size:cover;
    height:700px;
  }
  .conturheadersus{
    height:700px;  
  }
  .conturheaderjos{
    margin-top:678px;
  }
}


@media (min-width:0px){
  .headerimage-eveniment{
    background-image:url('../images/Cover-pagina-eveniment.jpg');
    background-position-x: 0px;
    background-position-y: center;
    background-size:cover;
    height:200px;
  }
}

@media (min-width:490px){
  .headerimage-eveniment{
    background-image:url('../images/Cover-pagina-eveniment.jpg');
    background-position-x: 0px;
    background-position-y: center;
    background-size:cover;
    height:250px;
  }
}

@media (min-width:610px){
  .headerimage-eveniment{
    background-image:url('../images/Cover-pagina-eveniment.jpg');
    background-position-x: 0px;
    background-position-y: center;
    background-size:cover;
    height:300px;
  }
}

@media (min-width:768px){
  .headerimage-eveniment{
    background-image:url('../images/Cover-pagina-eveniment.jpg');
    background-position-x: 0px;
    background-position-y: center;
    background-size:cover;
    height:350px;
  }
}

@media (min-width:768px){
  .headerimage-eveniment{
    background-image:url('../images/Cover-pagina-eveniment.jpg');
    background-position-x: 0px;
    background-position-y: center;
    background-size:cover;
    height:400px;
  }
}

@media (min-width:1200px){
  .headerimage-eveniment{
    background-image:url('../images/Cover-pagina-eveniment.jpg');
    background-position-x: 0px;
    background-position-y: center;
    background-size:cover;
    height:600px;
  }
}


@media (min-width: 0px){
    .headerdivtext{
      position:absolute;
      margin-left:20px;
      display:none;
    }
    .headerdivtext-1{
      font-size:14px;
      line-height:1;
    }
    .headerdivtext-2{
      font-size:12px;
      line-height:1;
    }

}
@media (min-width: 315px){
    .headerdivtext{
      display:block;
      margin-top:-390px;
    }
}

@media (min-width:400px){
    .headerdivtext-1{
      font-size:16px;
      font-weight:bold;
    }
    .headerdivtext-2{
      font-size:14px;
      font-weight:bold;
    }
    .headerdivtext{
      margin-left:5vw;
    }
}

@media (min-width:500px){
    .headerdivtext-1{
      font-size:16px;
      font-weight:bold;
    }
    .headerdivtext-2{
      font-size:14px;
      font-weight:bold;
    }
    .headerdivtext{
      margin-left:10vw;
    }
}

@media (min-width:576px){
    .headerdivtext{
      display:block;
      /*margin-left:40px;*/
      margin-left:9vw;
      margin-top:-380px;
    }
    .headerdivtext-1{
      font-size:22px;
    }
    .headerdivtext-2{
      font-size:18px;
    }
}

@media (min-width:768px){
    .headerdivtext{
      display:block;
      /*margin-left:50px;*/
      margin-left:9vw;
      margin-top:-380px;
    }
    .headerdivtext-1{
      font-size:32px;
    }
    .headerdivtext-2{
      font-size:24px;
    }
}

@media (min-width:992px){
    .headerdivtext{
      display:block;
      margin-left:100px;
      margin-top:-380px;
    }
    .headerdivtext-1{
      font-size:40px;
      font-family:"Poppins-SemiBold";
    }
    .headerdivtext-2{
      font-size:28px;
      font-family:"Poppins-SemiBold";
    }
}

@media (min-width: 1200px){
    .headerdivtext{
        margin-top:-450px;
        margin-left:10vw;
    }
}
@media (min-width: 1400px){
    .headerdivtext{
        margin-top:-500px;
        margin-left:15vw;
    }
}


@media (min-width:0px){
  .show-above-600{
    display:none;
  }
  .show-above-600-initial
  {
    display:none;
  }
  .show-below-600{
    display:block;
  }
  .show-below-600-initial
  {
    display:initial;
  }
}

@media (min-width:600px){
  .show-above-600
  {
    display:block;
  }
  .show-above-600-initial
  {
    display:initial;
  }
  .show-below-600
  {
    display:none;
  }
  .show-below-600-initial
  {
    display:none;
  }
}

@media (min-width:0px){
  .show-above-768-initial
  {
    display:none;
  }
  .show-below-768-initial
  {
    display:initial;
  }
}

@media (min-width:768px){
  .show-above-768-initial
  {
    display:initial;
  }
  .show-below-768-initial
  {
    display:none;
  }
}

@media (min-width:0px){
  .show-above-660
  {
    display:none;
  }
  .show-below-660
  {
    display:block;
  }
}

@media (min-width:660px){
  .show-above-660
  {
    display:block;
  }
  .show-below-660
  {
    display:none;
  }
}



@media (min-width:0px){
  .show-above-576
  {
    display:none;
  }
  .show-below-576
  {
    display:block;
  }
}

@media (min-width:576px){
  .show-above-576
  {
    display:block;
  }
  .show-below-576
  {
    display:none;
  }
}

@media (min-width:0px){
  .show-above-400
  {
    display:none;
  }
  .show-below-400
  {
    display:block;
  }
}

@media (min-width:400px){
  .show-above-400
  {
    display:block;
  }
  .show-below-400
  {
    display:none;
  }
}



@media (min-width:0px){
  .show-above-315
  {
    display:none;
  }
  .show-below-315
  {
    display:block;
  }
}

@media (min-width:315px){
  .show-above-315
  {
    display:block;
  }
  .show-below-315
  {
    display:none;
  }
}

@media (min-width:0px){
  .show-above-365
  {
    display:none;
  }
  .show-below-365
  {
    display:block;
  }
}

@media (min-width:365px){
  .show-above-365
  {
    display:block;
  }
  .show-below-365
  {
    display:none;
  }
}

@media (min-width:0px){
  .show-above-389
  {
    display:none;
  }
  .show-below-389
  {
    display:block;
  }
}

@media (min-width:389px){
  .show-above-389
  {
    display:block;
  }
  .show-below-389
  {
    display:none;
  }
}

@media (min-width:0px){
  .show-above-426
  {
    display:none;
  }
  .show-below-426
  {
    display:block;
  }
}

@media (min-width:426px){
  .show-above-426
  {
    display:block;
  }
  .show-below-426
  {
    display:none;
  }
}

@media (min-width:0px){
  .show-above-524
  {
    display:none;
  }
  .show-below-524
  {
    display:block;
  }
}

@media (min-width:524px){
  .show-above-524
  {
    display:block;
  }
  .show-below-524
  {
    display:none;
  }
}

@media (min-width:0px){
  .show-above-724
  {
    display:none;
  }
  .show-below-724
  {
    display:block;
  }
}

@media (min-width:724px){
  .show-above-724
  {
    display:block;
  }
  .show-below-724
  {
    display:none;
  }
}

@media (min-width:0px){
  .show-above-760
  {
    display:none;
  }
  .show-below-760
  {
    display:block;
  }
}

@media (min-width:760px){
  .show-above-760
  {
    display:block;
  }
  .show-below-760
  {
    display:none;
  }
}



@media (min-width:0px){
  .show-above-768
  {
    display:none;
  }
  .show-below-768
  {
    display:block;
  }
}

@media (min-width:768px){
  .show-above-768
  {
    display:block;
  }
  .show-below-768
  {
    display:none;
  }
}

@media (min-width:0px){
  .show-above-992
  {
    display:none;
  }
  .show-below-992
  {
    display:block;
  }
}

@media (min-width:992px){
  .show-above-992
  {
    display:block;
  }
  .show-below-992
  {
    display:none;
  }
}

@media (min-width:0px){
  .show-above-1200
  {
    display:none;
  }
  .show-below-1200
  {
    display:block;
  }
}

@media (min-width:1200px){
  .show-above-1200
  {
    display:block;
  }
  .show-below-1200
  {
    display:none;
  }
}



@media (min-width:0px){
  .slider{
    height:200px;
  }
  .img-slider{
    max-height:200px;
  }
}

@media (min-width:576px){
  .slider{
    height:300px;
  }
  .img-slider{
    max-height:300px;
  }
}

@media (min-width:768px){
  .slider{
    height:400px;
  }
  .img-slider{
    max-height:400px;
  }
}

@media (min-width:992px){
  .slider{
    height:500px;
  }
  .img-slider{
    max-height:500px;
  }
}




@media (min-width:0px){
  .text-expozanti-homepage{
    padding-top:20vw;
    padding-left:10vw;
    padding-right:10vw;
    padding-bottom:1vw;
  }
  .div-expozanti-homepage{
    background-image:url('/images/2-forma-geometrica-gri-inscrieri-expozanti.svg');
    background-size:400px;
    height:500px;
    background-repeat:no-repeat;
    background-position-x:center;
  }
  .text-parinti-homepage{
    padding-top:20vw;
    padding-left:10vw;
    padding-right:10vw;
    padding-bottom:1vw;
  }
  .div-parinti-homepage{
    background-image:url('/images/2-forma-geometrica-gri-inscrieri-parinti.svg');
    background-size:400px;
    height:500px;
    background-repeat:no-repeat;
    background-position-x:center;
  }

}

@media (min-width:475px){
  .text-expozanti-homepage{
    padding-top:20vw;
    padding-left:15vw;
    padding-right:15vw;
    padding-bottom:2vw;
  }
  .div-expozanti-homepage{
    background-image:url('/images/2-forma-geometrica-gri-inscrieri-expozanti.svg');
    background-size:contain;
    /*height:500px;*/
    background-repeat:no-repeat;
    background-position-x:center;
  }
  .text-parinti-homepage{
    padding-top:20vw;
    padding-left:16vw;
    padding-right:17vw;
    padding-bottom:2vw;
  }
  .div-parinti-homepage{
    background-image:url('/images/2-forma-geometrica-gri-inscrieri-parinti.svg');
    background-size:contain;
    /*height:500px;*/
    background-repeat:no-repeat;
    background-position-x:center;
  }

}

@media (min-width:576px){
  .text-expozanti-homepage{
    padding-top:13vw;
    padding-left:10vw;
    padding-right:10vw;
    padding-bottom:2vw;
  }
}

@media (min-width:768px){
  .text-expozanti-homepage{
    padding-top:15vw;
    padding-left:15vw;
    padding-right:15vw;
    padding-bottom:5vw;
  }
}

@media (min-width:992px){
  .text-expozanti-homepage{
    padding-top:6vw;
    padding-left:5vw;
    padding-right:10vw;
    padding-bottom:5vw;
  }
}

@media (min-width:1162px){
  .text-expozanti-homepage{
    padding-top:8vw;
    padding-left:7vw;
    padding-right:9vw;
    padding-bottom:5vw;
  }
}
@media (min-width:1278px){
  .text-expozanti-homepage{
    padding-top:8vw;
    padding-left:8vw;
    padding-right:10vw;
    padding-bottom:5vw;
  }
}
@media (min-width:1358px){
  .text-expozanti-homepage{
    padding-top:8vw;
    padding-left:10vw;
    padding-right:10vw;
    padding-bottom:5vw;
  }
}
@media (min-width:1629px){
  .text-expozanti-homepage{
    padding-top:8vw;
    padding-left:11vw;
    padding-right:13vw;
    padding-bottom:5vw;
  }
}


@media (min-width:576px){
  .text-parinti-homepage{
    padding-top:13vw;
    padding-left:10vw;
    padding-right:10vw;
    padding-bottom:2vw;
  }
}

@media (min-width:768px){
  .text-parinti-homepage{
    padding-top:15vw;
    padding-left:15vw;
    padding-right:15vw;
    padding-bottom:5vw;
  }
}

@media (min-width:992px){
  .text-parinti-homepage{
    padding-top:8vw;
    padding-left:7vw;
    padding-right:7vw;
    padding-bottom:6vw;
  }
}

@media (min-width:1162px){
  .text-parinti-homepage{
    padding-top:7vw;
    padding-left:10vw;
    padding-right:8vw;
    padding-bottom:5vw;
  }
}
@media (min-width:1278px){
  .text-parinti-homepage{
    padding-top:8vw;
    padding-left:10vw;
    padding-right:10vw;
    padding-bottom:5vw;
  }
}
@media (min-width:1358px){
  .text-parinti-homepage{
    padding-top:8vw;
    padding-left:10vw;
    padding-right:10vw;
    padding-bottom:5vw;
  }
}
@media (min-width:1629px){
  .text-parinti-homepage{
    padding-top:8vw;
    padding-left:12vw;
    padding-right:13vw;
    padding-bottom:5vw;
  }
}

@media (min-width:0px){
  .pasare-homepage{
    width:60px;
    margin-left:120px;    
  }
}

@media (min-width:992px){
  .pasare-homepage{
    width:70px;
    margin-left:145px;    
  }
}

@media (min-width:0px){
  .formular35-homepage{
    padding-left:10vw;
    padding-right:10vw;
  }
}

@media (min-width:460px){
  .formular35-homepage{
    padding-left:15vw;
    padding-right:15vw;
  }
}

@media (min-width:525px){
  .formular35-homepage{
    padding-left:20vw;
    padding-right:20vw;
  }
}

.btn-rosu{
    border-radius:50px;
    padding: 10 30 10 30;
    color:white;
	background-color:#DC3C4D;
	border:none;
	width:auto;
}
.btn-rosu:hover{
	background-color:#54AA41;
	border:none;
	width:auto;
}
.btn-rosu:focus{
	border-color:#54AA41;
	background-color:#54AA41;
	box-shadow:0 0 0 0.25rem rgb(84 170 65 / 25%);
}
.btn-rosu:active{
	border-color:#54AA41;
	background-color:#54AA41;
	box-shadow:0 0 0 0.25rem rgb(84 170 65 / 25%);
}
.btn-rosu:active:focus{
	border-color:#54AA41;
	background-color:#54AA41;
	box-shadow:0 0 0 0.25rem rgb(84 170 65 / 25%);
}
.btn-rosu:disabled{
	background-color:rgba(220,60,77,.5);
	border:none;
	width:auto;
}


.btn-verde{
    border-radius:50px;
    padding: 10 30 10 30;
    color:white;
	background-color:#54AA41;
	border:none;
	width:auto;
}
.btn-verde:hover{
	background-color:#DC3C4D;
	border:none;
	width:auto;
}
.btn-verde:focus{
	border-color:#DC3C4D;
	background-color:#DC3C4D;
	box-shadow:0 0 0 0.25rem rgb(220 60 77 / 25%);
}
.btn-verde:active{
	border-color:#DC3C4D;
	background-color:#DC3C4D;
	box-shadow:0 0 0 0.25rem rgb(220 60 77 / 25%);
}
.btn-verde:active:focus{
	border-color:#DC3C4D;
	background-color:#DC3C4D;
	box-shadow:0 0 0 0.25rem rgb(220 60 77 / 25%);
}
.btn-verde:disabled{
	background-color:rgba(84,170,65,.5);
	border:none;
	width:auto;
}

.btn-portocaliu{
    border-radius:50px;
    padding: 10 30 10 30;
    color:white;
	background-color:#DC3C4D;
	border:none;
	width:auto;
}
.btn-portocaliu:hover{
	background-color:#54AA41;
	border:none;
	width:auto;
}
.btn-portocaliu:focus{
	border-color:#54AA41;
	background-color:#54AA41;
	box-shadow:0 0 0 0.25rem rgb(84 170 65 / 25%);
}
.btn-portocaliu:active{
	border-color:#54AA41;
	background-color:#54AA41;
	box-shadow:0 0 0 0.25rem rgb(84 170 65 / 25%);
}
.btn-portocaliu:active:focus{
	border-color:#54AA41;
	background-color:#54AA41;
	box-shadow:0 0 0 0.25rem rgb(84 170 65 / 25%);
}
.btn-portocaliu:disabled{
	background-color:rgba(241,82,50,.5);
	border:none;
	width:auto;
}

.btn-albastru{
    border-radius:50px;
    padding: 10 30 10 30;
    color:white;
	background-color:#3A5EA7;
	border:none;
	width:auto;
}
.btn-albastru:hover{
	background-color:#F15232;
	border:none;
	width:auto;
}
.btn-albastru:focus{
	border-color:#F15232;
	background-color:#F15232;
	box-shadow:0 0 0 0.25rem rgb(241 82 50 / 25%);
}
.btn-albastru:active{
	border-color:#F15232;
	background-color:#F15232;
	box-shadow:0 0 0 0.25rem rgb(241 82 50 / 25%);
}
.btn-albastru:active:focus{
	border-color:#F15232;
	background-color:#F15232;
	box-shadow:0 0 0 0.25rem rgb(241 82 50 / 25%);
}
.btn-albastru:disabled{
	background-color:rgba(58,94,167,.5);
	border:none;
	width:auto;
}


.btn-mov{
    border-radius:50px;
    padding: 10 30 10 30;
    color:white;
	background-color:#382F76;
	border:none;
	width:auto;
}
.btn-mov:hover{
	background-color:#F15232;
	border:none;
	width:auto;
}
.btn-mov:focus{
	border-color:#F15232;
	background-color:#F15232;
	box-shadow:0 0 0 0.25rem rgb(241 82 50 / 25%);
}
.btn-mov:active{
	border-color:#F15232;
	background-color:#F15232;
	box-shadow:0 0 0 0.25rem rgb(241 82 50 / 25%);
}
.btn-mov:active:focus{
	border-color:#F15232;
	background-color:#F15232;
	box-shadow:0 0 0 0.25rem rgb(241 82 50 / 25%);
}
.btn-mov:disabled{
	background-color:rgba(56,47,118,.5);
	border:none;
	width:auto;
}


body
{
  /*background-color: lightgray;*/
  /*background-image: linear-gradient(lightgray 10%, lightblue 50%, lightgray 80%);*/
}

p, h1, h2, h3, h4, h5, ul, label,a, body{
  font-family: Poppins-Regular;
	color:#382F76
}

a, href, a:hover{
	color:#F15232;
}
a:hover
{
  color:#382F76;
}

.form-control:focus{
	border-color:#002A5B;
	box-shadow:0 0 0 0.25rem rgb(0 16 36 / 25%);
	/*background:#9d6b9e;*/
}

.form-check-input:checked{
  background-color:#002A5B;
}

.responsive {
  width: 100%;
  max-width: 2500px;
  height: auto;
}

#container {
	margin: 0 auto;
}

.carousel-control-prev-icon-blue
{
background-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%233A5EA7'%3e%3cpath d='M11.354 1.646a.5.5 0 0 1 0 .708L5.707 8l5.647 5.646a.5.5 0 0 1-.708.708l-6-6a.5.5 0 0 1 0-.708l6-6a.5.5 0 0 1 .708 0z'/%3e%3c/svg%3e");
}

.carousel-control-next-icon-blue
{
background-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%233A5EA7'%3e%3cpath d='M4.646 1.646a.5.5 0 0 1 .708 0l6 6a.5.5 0 0 1 0 .708l-6 6a.5.5 0 0 1-.708-.708L10.293 8 4.646 2.354a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
}


.debug{
  border-style: dotted;
}

@media (min-width:0px){
  .contact{
    padding-left:20px;
  }
  .contact2{
    padding-left:60px;
  }

}

@media (min-width:768px){
  .contact{
    padding-left:0px;
  }
  .contact2{
    padding-left:0px;
  }
}

.loading-overlay{display: none;position: absolute;left: 0; top: 0; right: 0; bottom: 0;z-index: 2;background: rgba(255,255,255,0.7);}
.overlay-content {
    position: absolute;
    transform: translateY(-50%);
     -webkit-transform: translateY(-50%);
     -ms-transform: translateY(-50%);
    top: 50%;
    left: 0;
    right: 0;
    text-align: center;
    color: #555;
}

div.post-search-panel{
	/*width: 950px;*/
	height: auto;
	margin: 0 auto;
	background-position:center;
	background-repeat:no-repeat;
	background-color: #FFF;
}

.divTable{
	display: table;
	width: 100%;
}
.divTableRow {
	display: table-row;
}

.divTableHead {
	border: 1px solid #999999;
	display: table-cell;
	padding: 3px 10px;
	
    font-family: 'Poppins-Regular' !important;
	font-size:15px;
	font-weight: 700;
	color:#ffffff;
	clear:both;
	text-align:justify;
}

.divTableCell{
	border: 1px solid #382F76;
	display: table-cell;
	padding: 3px 10px;
	
    font-family: 'Poppins-Regular' !important;
	font-size:15px;
	font-weight: 500;
	color:#382F76;
	clear:both;
	text-align:justify;

}
.divTableHeading {
	background-color: #382F76;
	display: table-header-group;
	font-weight: bold;
}
.divTableFoot {
	background-color: #EEE;
	display: table-footer-group;
	font-weight: bold;
}
.divTableBody {
	display: table-row-group;
}


.specialistAdmin{
	/*
	border-bottom-style:solid;
	border-bottom-width:1px;
	*/
	margin: 20px 0px 10px 0px;
	padding: 5px 5px 5px 10px;
  background: #f1f1f1;
	color: #382F76;
	border-right-style: solid;
	border-right-width: 10px;
}

.specialistAdmin:hover{
	/*
	border-bottom-style:solid;
	border-bottom-width:1px;
	*/
	margin: 20px 0px 10px 0px;
	padding: 5px 5px 5px 10px;
	background: #fff5ee;
	color: #382F76;
	border-right-style: solid;
	border-right-width: 10px;
}


.stare1{
	border-right-color: red;
}
.stare2{
	border-right-color: orange;
}
.stare3{
	border-right-color: lightgreen;
}


/*PAGINARE*/

.page-link{
  background-color:#382F76;
  color:white;
}

.page-link:hover{
  background-color:#F15232;
  color:white;
}

.page-item.active .page-link{
  background-color:#F15232;
  border-color:white;
}

@media (min-width:0px){
  .box-terapeut{
    height:unset;
  }
}

@media (min-width:768px){
  .box-terapeut{
    height:52px;
  }
}

@media (min-width:0px){
  .despre_bkg_1{
    width:100%;
    max-width:2500px;
    height:auto;
  }
  .despre_bkg_2{
    width:100%;
    max-width:2500px;
    height:auto;
  }
  .despre_credeti{
    margin-top:-40%;
  }
  .despre_este_alegerea{
    margin-top:100px;
  }
}

@media (min-width:365px){
  .despre_bkg_1{
    width:100%;
    max-width:2500px;
    height:auto;
  }
  .despre_bkg_2{
    width:100%;
    max-width:2500px;
    height:auto;
  }
  .despre_credeti{
    margin-top:-50%;
  }
  .despre_este_alegerea{
    margin-top:0px;
  }
}

@media (min-width:400px){
  .despre_bkg_1{
    width:100%;
    max-width:2500px;
    height:auto;
  }
  .despre_bkg_2{
    width:100%;
    max-width:2500px;
    height:auto;
  }
  .despre_credeti{
    margin-top:-55%;
  }
  .despre_este_alegerea{
    margin-top:0px;
  }
}

@media (min-width:426px){
  .despre_bkg_1{
    width:100%;
    max-width:2500px;
    height:auto;
  }
  .despre_bkg_2{
    width:100%;
    max-width:2500px;
    height:auto;
  }
  .despre_credeti{
    margin-top:-50%;
  }
  .despre_este_alegerea{
    margin-top:0px;
  }
}

@media (min-width:524px){
  .despre_bkg_1{
    width:100%;
    max-width:2500px;
    height:auto;
  }
  .despre_bkg_2{
    width:100%;
    max-width:2500px;
    height:auto;
  }
  .despre_credeti{
    margin-top:-50%;
  }
  .despre_este_alegerea{
    margin-top:5%;
    padding-left:5%;
    padding-right:5%;
  }
}

@media (min-width:576px){
  .despre_bkg_1{
    width:100%;
    max-width:2500px;
    height:auto;
  }
  .despre_bkg_2{
    width:100%;
    max-width:2500px;
    height:auto;
  }
  .despre_credeti{
    margin-top:-50%;
  }
  .despre_este_alegerea{
    margin-top:7%;
    padding-left:7%;
    padding-right:7%;
  }
}

@media (min-width:600px){
  .despre_bkg_1{
    width:95%;
    max-width:2500px;
    height:auto;
  }
  .despre_bkg_2{
    width:95%;
    max-width:2500px;
    height:auto;
  }
  .despre_credeti{
    margin-top:-50%;
  }
  .despre_este_alegerea{
    margin-top:7%;
    padding-left:7%;
    padding-right:7%;
  }
}


@media (min-width:0px){
  .ce_probleme_stanga{
    padding-left:30px;
    padding-right:30px;
  }
  .ce_probleme_dreapta{
    padding-left:30px;
    padding-right:30px;
  }
}

@media (min-width:992px){
  .ce_probleme_stanga{
    padding-left:10%;
    padding-right:30px;
  }
  .ce_probleme_dreapta{
    padding-left:30px;
    padding-right:10%;
  }
}

@media (min-width:0px){
  .despre_margine_baloane_mobil{
    margin-right:0px;
  }
  .despre_baloane_mobil{
    max-width:50px;
  }
}

@media (min-width:350px){
  .despre_margine_baloane_mobil{
    margin-right:0px;
  }
  .despre_baloane_mobil{
    max-width:60px;
  }
}

@media (min-width:400px){
  .despre_margine_baloane_mobil{
    margin-right:0px;
  }
  .despre_baloane_mobil{
    max-width:70px;
  }
}

@media (min-width:500px){
  .despre_margine_baloane_mobil{
    margin-left:-5%;
    margin-right:5%;
  }
  .despre_baloane_mobil{
    max-width:70px;
  }
}

@media (min-width:0px){
  .despre_bkg_3{
    background-size:500px;
    background-position-y:5%;
  }
}

@media (min-width:576px){
  .despre_bkg_3{
    background-size:800px;
    background-position-y:10%;
  }
}

@media (min-width:768px){
  .despre_bkg_3{
    background-size:1200px;
    background-position-y:15%;
  }
}

@media (min-width:992px){
  .despre_bkg_3{
    background-size:1200px;
    background-position-y:15%;
  }
}


@media (min-width:0px){
  .div_cerc_galben{
    position:relative;
    background-color:rgb(255,188,7);
    border-radius:50%;
    height:100px;
    width:100px;
    margin-top:75px;
    text-align:center;
    margin-left:auto;
    margin-right:auto;  
  }
  .div_text_cerc_galben{
    position:relative;
    margin-top:-85px;
    text-align:center;
  }
  .div_text_cerc_galben_2{
    position:relative;
    margin-top:-95px;
    text-align:center;
  }
  .text_cerc_galben{
    font-size:14px;
  }
}

@media (min-width:576px){
  .div_cerc_galben{
    position:relative;
    background-color:rgb(255,188,7);
    border-radius:50%;
    height:100px;
    width:100px;
    margin-top:150px;
    text-align:center;
    margin-left:auto;
    margin-right:auto;  
  }
  .div_text_cerc_galben{
    position:relative;
    margin-top:-85px;
    text-align:center;
  }
  .div_text_cerc_galben_2{
    position:relative;
    margin-top:-95px;
    text-align:center;
  }
  .text_cerc_galben{
    font-size:14px;
  }
}

@media (min-width:768px){
  .div_cerc_galben{
    position:relative;
    background-color:rgb(255,188,7);
    border-radius:50%;
    height:125px;
    width:125px;
    margin-top:137.5px;
    text-align:center;
    margin-left:auto;
    margin-right:auto;  
  }
  .div_text_cerc_galben{
    position:relative;
    margin-top:-100px;
    text-align:center;
  }
  .div_text_cerc_galben_2{
    position:relative;
    margin-top:-110px;
    text-align:center;
  }
  .text_cerc_galben{
    font-size:16px;
  }
}

@media (min-width:992px){
  .div_cerc_galben{
    position:relative;
    background-color:rgb(255,188,7);
    border-radius:50%;
    height:150px;
    width:150px;
    margin-top:125px;
    text-align:center;
    margin-left:auto;
    margin-right:auto;  
  }
  .div_text_cerc_galben{
    position:relative;
    margin-top:-125px;
    text-align:center;
  }
  .div_text_cerc_galben_2{
    position:relative;
    margin-top:-135px;
    text-align:center;
  }
  .text_cerc_galben{
    font-size:20px;
  }
}

